<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PubColumnSettingsInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PubColumnSettingsInf">
        <id column="psf_company_id" property="psfCompanyId" />
        <result column="psf_user_id" property="psfUserId" />
        <result column="psf_page_path" property="psfPagePath" />
        <result column="psf_table_name" property="psfTableName" />
        <result column="psf_show_data" property="psfShowData" />
        <result column="psf_hide_data" property="psfHideData" />
    </resultMap>

</mapper>
